{*<!--

+---------------------------------------------------------------------------+
| Revive Adserver                                                           |
| http://www.revive-adserver.com                                            |
|                                                                           |
| Copyright: See the COPYRIGHT.txt file.                                    |
| License: GPLv2 or later, see the LICENSE.txt file.                        |
+---------------------------------------------------------------------------+

-->

<table border='0' width='100%' cellpadding='0' cellspacing='0'>
*}

  <tr>
    <td width='100%' colspan="3">
    <table id="user-access-table" width="100%" cellspacing="0" cellpadding="0" border="0">
    <tr>
    	<td>
    		<input type="button" value=" {t str=AdultUrlAddBtn} " onClick="adultUrlAddFunc()" style="padding-left:10px;"/>
    		<input type="button" value=" {t str=AdultUrlDelBtn} " onClick="adultUrlDelFunc()"/>
    	</td>
    </tr>
    </table>
<table id="user-access-table" width="100%" cellspacing="0" cellpadding="0" border="0">
<form name="adultSubForm" id="adultSubForm" Mehtod="Post">
<input type="Hidden" name="comIdx" value="{$comIdx}" />
  <thead>
    <tr height="25">
      <td class="first" style="width: 5%"> </td>
      <td style="width: 5%">{t str=AdultNo}</td>
      <td style="width: 10%">{t str=AdultContCode}</td>
      <td>{t str=AdultSiteUrl}</td>
      <td style="width: 15%">{t str=AdultKeyWord}</td>
      <td style="width: 10%">{t str=AdultImage}</td>
      <td style="width: 8%">{t str=AdultUpDate}</td>
    </tr>

    <tr class="break">
      <td colspan="7" />
    </tr>
  </thead>

  {cycle name=row values="even,odd" assign=rowType}
  {foreach from=$adult_list item=adulturl}
    {cycle name=row assign=rowType}
    <tbody class="{$rowType}">
      <tr height="25" {if $adulturl.justModified}class="hl"{/if}>
        <td class="first"><input type="checkbox" name="adulturl_v" value="{$adulturl.adtIdx}" /></td>
        <td>{$no++}.</td>
        <td><a href="{$adulturl.url}" target="blank">{$adulturl.adtIdx}</a></td>
        <td style="max-width:500px;overflow:hidden"><a href="{$adulturl.url}" target="blank">{$adulturl.url}</a></td>
        <td>{$adulturl.keyword}</td>
        <td>{if $adulturl.urlImg != "" }<img src="{$adulturl.urlImg}" width="50" height="50" />{/if}</td>
        <td class="last">{$adulturl.regDate}</td>
      </tr>
      <tr class="break">
        <td colspan="7" />
      </tr>
    </tbody>
  {foreachelse}
    <tbody class="odd">
      <tr height="25" {if $adulturl.justModified}class="hl"{/if}>
        <td class="norows" colspan="7">No Adult URL</td>
      </tr>

      <tr class="break">
        <td colspan="7" />
      </tr>
    </tbody>
  {/foreach}
</form> 
</table>
<table id="user-access-table" width="100%" cellspacing="0" cellpadding="0" border="0">
<tr>
	<td style="text-align:center; height:50px;">
		{$strPaging}
	</td>
</tr>
</table>

<div style="position:absolute; z-index:9000; background-color:#000; display:none; left:0; top:0;" id="mask"></div>
<div id="AdultUrlAddLayer" style="display:none; position:absolute; left:100px; top: 100px; z-index: 10000; background-color:#fff">
	<table id="user-access-table" width="500" cellspacing="0" cellpadding="0" border="0" bgcolor="#ffffff" style="margin:10px;">
	<form name="AdultUrlAddForm" id="" Method="POST">
		<tr>
			<td>{t str=AdultUrlTxtCom}</td>
			<td>
				<select name="comIdx" id="addComIdx">
				{foreach from=$comList item=comlist}
					<option value="{$comlist.comNo}">{$comlist.siteNm}</option>
				{/foreach}
				</select>
			</td>
		</tr>
		<tr>
			<td>URL</td>
			<td><textarea name="url" id="addUrl" style="height:90px; width:400px;"></textarea></td>
		</tr>
		<tr>
			<td colspan="2" style="text-align:right"><input type="button" value=" save " onClick="adultUrlSaveFunc()" style="padding-left:10px;"/> <input type="button" class="close" value=" close "/> </td>
		</tr>
	</form>
	</table>
</div>
    </td>
  </tr>
{*
</table>
*}

